#fax {
    position: relative;
    top: 1px;
}

#header {
    margin-bottom: -1px;
}

.fixed-nav-bottom .navbar-nav > li > .dropdown-menu {
    text-align: left;
    border: none;
    min-width: 280px;
    top: -150px;
}

.language span {
    width: 20px;
    border: 1.2px solid transparent;
    padding: 2px;
    position: relative;
    top: 4px;
    color: #868686;
}

span.border {
    top: 4px;
    position: relative;
}

.language span.active {
    color: #e30613 !important;
    font-weight: bold;
}

.fixed-nav-bottom .navbar-nav > li > .dropdown-menu.four-sub {
    top: calc(100% - 270px);
}



.navbar-nav > li > .dropdown-menu {
    text-align: left;
    border: none;
    min-width: 280px;
}

.navbar-nav > li:hover a {
    color: #fff;
}

.navbar-nav > li:hover .dropdown-menu > li a {
    color: #7d7d7d;
}

.navbar-nav > li:hover .dropdown-menu > li a:hover {
    border-left: 3px solid #e30613;
    color: #e30613;
}

.icon-fax {
    background: url('../nusalimaIMG/icons/fax.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: #e30613;
    width: 17px;
    height: 17px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 9px;        
}

#banner .main h6 {
    /* color: #fff; */
}

.trapezoid img {
    width: 75px;
}

#banner-detail img {
    width: 95px;
    display: none;
}

.navbar-nav > li {
    width: auto !important;
}

.home-figcaption h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}